const Philosophy = () => {
  return (
    <div className="w-full h-screen ">
        <div className="flex-col text-3xl px-14">
            <p>We operate on a simple philosophy:</p>
            <p>Quality over quantity.</p>
            <div className="border-[#555555] border-t-2 mt-2"></div>
        </div>
        <div className="flex flex-col justify-between px-14">
            <div>
                <p className="mt-5 text-[4vw] leading-[4.3vw] tracking-tight justify-center indent-40" >We collaborate with five clients each year. This allows for intense focus on the trabsformation and 
                launch of you brand by our very best team, which is the only team we have.</p>
            </div>
        </div>
        <div className="flex flex-col justify-center items-center">
            <div className="gradient-bg px-10 w-[50vw] h-[50vw] rounded-full ">
                <div className="gradients-container">
                    <div className="gradient1"></div>
                    <div className="gradient2"></div>
                    <div className="gradient3"></div>
                    <div className="gradient4"></div>
                    <div className="gradient5"></div>
                </div>
            </div>
            <div className="absolute text-center">
                <h1 className="text-[4vw] leading-none text-white mt-20">3 seats</h1>
                <p className="text-[1.4vw] text-white">available for 2024</p>
            </div>
        </div>
    </div>
  )
}

export default Philosophy